/* Localized versions of Info.plist keys */

"CFBundleShortVersionString" = "1.0";
"CFBundleGetInfoString" = "Roman keyboard layouts version 1.0, Copyright © 2002-2009 Logitech, Inc.";
"NSHumanReadableCopyright" = "Copyright © 2002-2009 Logitech, Inc.";

/* Keyboard layout names */
"Logitech French" = "Logitech Frans";
"Logitech U.K. Intl" = "Logitech Brits";
"Logitech German" = "Logitech Duits";
"Logitech Italian" = "Logitech Italiaans";
"Logitech Belgian" = "Logitech Belgisch";
"Logitech Swedish" = "Logitech Zweeds";
"Logitech Spanish" = "Logitech Spaans";
"Logitech Danish" = "Logitech Deens";
"Logitech Portuguese" = "Logitech Portugees";
"Logitech Norwegian" = "Logitech Noors";
"Logitech Finnish" = "Logitech Fins";
"Logitech Swiss French" = "Logitech Zwitsers Frans";
"Logitech Swiss German" = "Logitech Zwitsers Duits";
"Logitech Canadian" = "Logitech Canadees";